/*------------------------------------*\
    ACM 2-col Image + Text Full Width Block CSS
\*------------------------------------*/

.acm-2col-image-and-text-full-width-container {
  width: 100%;
  background-color: #fff;
}

.acm-2col-image-and-text-full-width-content {
  margin: 0 ;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-between;
  align-items: center;
}
.acm-2col-image-container.eq-height{
  height: auto;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.acm-2col-image-left-text-right .acm-2col-image-container {
  width: 40%;
  max-width: 40%;
  float: left;
  min-height: 400px;
  height: auto;
}

.acm-2col-image-left-text-right .acm-2col-text-container {
  min-height: 400px;
  width: 60%;
  float: right;
  padding: 0 160px ;
}

.acm-2col-image-right-text-left .acm-2col-image-container {
  max-width: 40%;
  min-height: 400px;
  height: auto;
  float: right;
  width: 40%;
}

.acm-2col-image-right-text-left .acm-2col-text-container {
  width: 100%;
  min-height: 400px;
  align-items: center;
  display: flex;
  width: 60%;
  float: left;
  padding: 0 160px;
}


.acm-2col-text-container {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: space-between;
  align-items: flex-start;
}

.acm-2col-image-and-text-full-headline-description{
  max-width: 100%;
}

.acm-2col-image-right-text-left,
.acm-2col-image-left-text-right {
  width: 100%;
}

.acm-2col-image-and-text-full-headline-description h2 {
  font-size: 32px;
  font-weight: 700;
  line-height: 39px;
  letter-spacing: 0px;
  color: #084066;
  letter-spacing: 0;
  text-align: left;
  margin: 0 0 26px 0;
}

.acm-2col-image-and-text-full-headline-description,
.acm-2col-image-and-text-full-headline-description p,
.acm-2col-image-and-text-full-headline-description ul li {
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0.36px;
  color: #000;
  text-align: left;
  /* margin: 0 0 10px 0; */
}
p.short_description {
  border-left: none !important;
  padding: 10px 0 !important;
}

.acm-2col-image-and-text-full-headline-description p,
.acm-2col-image-and-text-full-headline-description ul{
  margin-bottom: 0;
  padding: 10px 40px;
  border-left: 1px solid #FF9103;
}

.acm-2col-image-and-text-full-headline-description ul{
  margin: 0; 
  padding: 0 40px; 
  border-left: 1px solid #FF9103;
}
@media screen and (min-width: 1241px) {

}

@media screen and (max-width: 1240px) and (min-width: 901px) {
  .acm-2col-image-and-text-full-width-container {
    margin: 0 20px !important;
  }
  .acm-2col-image-left-text-right .acm-2col-text-container {
    width: 47%;
    float: right;
    padding: 0;
  }
  .acm-2col-image-right-text-left .acm-2col-text-container {
    width: 47%;
    float: left;
    padding: 0;
  }
  .acm-image-and-text-full-headline-description h2 {
    margin: 0 0 16px 0;
  }
  .acm-image-and-text-full-headline-description p {
    font-size: 18px;
    line-height: 1.4em;
    margin: 6px 0 0 0;
  }

}

@media screen and (max-width: 900px) and (min-width: 481px) {
  .acm-title-image-description-blocks-content {
    width: 100%;
    margin: 0 20px;
  }
  .acm-2col-image-left-text-right .acm-2col-image-container {
    width: 100%;
    padding: 0 20px;
    float: none;
  }
  .acm-2col-image-left-text-right .acm-2col-text-container{
    width: 100%;
    float: left;
    padding: 0 20px;
  }

  .acm-2col-image-right-text-left .acm-2col-image-container {
    width: 100%;
    padding: 0 20px;
    float: none;
  }
  .acm-2col-image-right-text-left .acm-2col-text-container{
    width: 100%;
    float: left;
    padding: 0 20px;
  }
}

@media screen and (max-width: 480px) {

  .acm-2col-image-and-text-full-width-container {
    width: 100%;
    background-color: #fff;
    padding: 0 20px !important;
  }

  .acm-image-and-text-full-headline-description {
    max-width: 95%;
  }

  .acm-image-and-text-full-headline-description h2 {
    margin: 0 0 20px 0;
  }

  .acm-2col-image-left-text-right .acm-2col-image-container {
    max-width: 100%;
    width: 94%;
    float: none;
  }

  .acm-2col-image-left-text-right .acm-2col-text-container{
    width: 100%;
    float: none;
    padding: 40px 0;
    min-height: 400px;
  }

  .acm-2col-image-right-text-left .acm-2col-image-container {
    width: 94%;
    max-width: 100%;
    float: none;
  }

  .acm-2col-image-right-text-left .acm-2col-text-container {
    width: 100%;
    height: auto;
    float: none;
    padding: 40px 0;
  }
}
